@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

:root {
  --boxWidth:320px;
}
/* html {
    scroll-behavior: smooth;
} */
.d-flex{display:flex;}
.align-items-center {align-items: center;}
.align-items-end {align-items: end;}
.justify-content-center {justify-content: center;}
.gbold{font-family:'gothambold';}
.gmedium{font-family:'gothammedium';}
h1{font-size:70px;line-height:1.143;font-weight:normal;}
h2{font-size:40px;line-height:1.25;font-weight:normal;}
h3{font-size:35px;line-height:1.5;font-weight:normal; color: #000000;}
h6{font-size:20px;line-height:1;font-family:'gothammedium';margin-bottom:15px;font-weight:normal;}
.fs-16{font-size:16px;}
.fs-18{font-size:18px;}
.fs-25{font-size:25px;}
.subtitle {color: #EE693C;font-size: 18px;font-family: 'gothambold';margin-bottom: 15px !important;}
.figure{margin-top:0px}
.m-0{margin:0px;}
.mt-0{margin-top:0px;}
.mb-0{margin-bottom:0px;}
.mt-30{margin-top:30px !important;}
.mb-30{margin-bottom:30px !important;}
.mt-15{margin-top:15px !important;}
.mb-15{margin-bottom:15px !important;}
.txtblack{color:#000 !important;}
.txtorange{color:#EE693C;}
.txtdark{color:#FFBD5C;}
.bgdark{background:#FFBD5C;}
.bgorange {background: #EE693C;}
.txtwhite{color:#ffffff;}
.pt-100{padding-top:100px;}.pb-100{padding-bottom:100px;}
.pl-100{padding-left:100px;}
.pt-90{padding-top:90px;}.pb-90{padding-bottom:90px;}
.pt-70{padding-top:70px;}.pb-70{padding-bottom:70px;}
.pt-80{padding-top:80px;}.pb-80{padding-bottom:80px;}
.pt-50{padding-top:50px;}.pb-50{padding-bottom:50px;}
.pt-40{padding-top:40px;}.pb-40{padding-bottom:40px;}
.mb-40{margin-bottom:40px !important;}.mt-40{margin-top:40px !important;}
.mb-60{margin-bottom:60px;}.mt-60{margin-top:60px;}
.mb-70{margin-bottom:70px;}.mt-70{margin-top:70px;}
.w-100{width:100%;}
.w-100 img{width:100%;}
.txtcenter{text-align:center;}
figure {margin-bottom: 0 !important;}
.btn:hover {background: transparent;color: #EE693C !important;}
.btn {
	background: #EE693C;
	color: #ffffff !important;
	padding: 10px 30px;
	text-decoration: none;
	border-radius: 50px;
	border: 1px solid #EE693C;
	display: inline-block;
	font-size:14px;
}
.broker-btn .btn {padding: 20px 30px;font-size: 16px;}
.txt_upper{text-transform:uppercase;}
.btn:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-left: 5px;
}
::-ms-input-placeholder { color: #000000;}
::placeholder {color: #000000;}

/******************************************/
#primary-menu li ul li a::after {display: none;}
#primary-menu .sub-menu {
    flex-direction: column !important;
/*     padding: 15px 10px !important; */
    background-color: #e3e0e0;
    gap: 5px;
}
.main-navigation .current_page_item a {color: #ee693c;}
/* #primary-menu li:nth-child(5) a:after {display: none;} */
#primary-menu .sub-menu li a {padding: 8px 15px;}
#primary-menu .sub-menu li:not(:last-child) {border-bottom: 1px solid #ffff;}
.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
}
/******************************************/

.top_header {display: flex;justify-content: space-between;align-items: center;}
.main-navigation a {font-size: 17px;padding: 0px 9px;color: #2E2E2E;}
.widget_text {margin:0px;}
#masthead {/*margin: 62px 0px;*/padding: 20px 0px;}
#primary-menu li a:hover::after {
    width: 100%;
    transition: width 0.3s;
}
#primary-menu li a::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: #EE693C;
    transition: width 0.3s;
}
.bgcolor{background:#1F2034;}
.video_section {
    position: absolute;
    width: 100%;
    z-index: -1;
}
.homepage{aspect-ratio: 1 / 0.5;} 
/*background:transparent !important
 *  .banner {
    background: #F0F0F0;
	position:relative;
} */
.banner_img {text-align: right;}
.banner_img img {
    max-width: 73.13%;
    vertical-align: middle;
}
.bannertext {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.banner_txt {max-width: 50%;}
/* Footer */
.flex-footer {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer_logo {margin: 0px;padding: 0px;display: flex;justify-content: space-between;align-items: baseline;}
.site-footer .site-info {padding-bottom: 68px;}
.footer_logo li:first-child {padding-right: 20px;}
.site-footer {padding-top: 68px;padding-bottom:68px;color:#F0F0F0;font-size: 16px;}
.site-footer ul {margin: 0px;padding: 0px;}
.site-footer ul li {list-style: none;}
.site-footer ul li a {color:#F0F0F0;}
ul#menu-policies,
#menu-company-menu {column-count: 2;}
.footer_menu {display: flex;justify-content: space-between;flex-wrap: wrap;}
.footer_menu_links_company {flex: 0 0 56%;max-width: 56%;width: 100%;}
.footer_menu_links_policies {width: 100%;} /*flex: 0 0 42%;max-width: 42%;*/
.widget-title {color: #FFBD5C;text-transform: uppercase;margin-top:0px;margin-bottom:30px;font-size: 13px;}
.copyright {text-align: center;border-top: 1px solid #F0F0F0;padding-top: 37px;}
.socialicon li a {background: #F0F0F0;color: #1F2034 !important;border-radius: 30px;text-decoration:none;}
.socialicon li {display: inline-block;}
.socialicon li a:hover i {background: #FFBD5C;}
.socialicon li a i {
    height: 36px;
    width: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
	background: #F0F0F0;
}
.banner {position:relative;}
.elantis_stories {display: flex;flex-wrap: wrap;justify-content: center;align-items: stretch;}
.site-header.sticky {
    z-index: 999;
    background-color: #fff;
    border-bottom: 1px solid #f0f0f0;
    top: 0 !important;
    position: fixed;
    left: 0;
    right: 0;
    margin: auto !important;
/* 	animation-duration: .5s;
    animation-name: fixshow; */
}
.testimonials_section {display: flex;gap: 25px;flex-wrap: wrap;}
.elantis_stories_section {background: linear-gradient(180deg, #EE693C 65%, #fff 35%);}
.wp-block-columns {margin: 0;}
.t_inner h6 {margin-bottom: 12px;}
.rmp-menu-additional-content .btn {background: #fff;color: #EE693C !important;}
.get_started_bg {
    background: url('../../../uploads/2024/05/bg_bottom.webp');
    background-size: cover;
    background-position: right center;
	background-repeat: no-repeat;
}
.get_inner_bg {background: #fff;padding: 50px 70px;}
.wp-block-button__link {
    background: transparent;
    border: 1px solid #EE693C;
    color: #EE693C;
	font-size:14px;
	font-family:'gothambold';
	padding:15px 30px;
}
.wp-block-button__link:hover {background: #EE693C;color: #fff;}
.wp-block-button__link::after {
    content: "\f061";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left: 10px;
	
}
.title_right_img::after {
    content: '';
    background: url('../../../uploads/2024/05/title.png');
    height: 100px;
    width: 220px;
    position: absolute;
    background-repeat: no-repeat;
    left: 140px;
    top: -18px;
}
.t_inner {display: flex;align-items: center;gap: 20px;}
.title_right_img {position: relative;}
.t_content {padding: 10px 0px 10px 30px;position: relative;}
.position:after {content: '|';padding: 10px;}
.testimonials .t_content::after {
    border: 3px solid #EE693C;
    content: '';
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 5px;
}
.pd_left {padding-left: 90px;}
hr {
    background: #b0b0b0;
    height: 2px;
	margin:0px;
}
.who_we_are {padding-left: 7%;}
.home_bg_img {
    background: url('../../../uploads/2024/07/video_bg.svg');
    background-size: cover;
/*     background-position: center; */
/* 	background-position:left -55px center; */
	background-position: -55px center;
}
.testimonials {position: relative;}
.testimonials_arrow {position: relative;top: -115px;}
.testimonials_arrow .swiper-button-prev {left: auto !important;right: 50px !important;}
.testimonials_arrow div {color: #ee693c;}
.testimonials_arrow div:hover {color: #000000;}
.swiper-button-prev, .swiper-button-next {margin: 0;}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 20px !important;font-weight: bold !important;}
.about_section {position: relative;display: flex;align-items: center;justify-content: center;}
.about_history {position: absolute;z-index: 1;}
.text_img {color: #fff;font-size: 70px;}
.about_section::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
/*     transform: scaleY(0); */
    transform-origin: bottom center;
    background: linear-gradient(20.41deg, rgb(238 105 60 / 85%) 3.18%, rgb(255 189 91 / 85%) 100.84%);
    z-index: 1;
    transition: all 0.3s;
}
.about_section:hover .about_history {opacity: 0;}
.about_section:hover::after {width: 100%;height: 100%;}
.about_history:hover .text_img {display: none;}
.hover_text_img {
    display: block;
    position: absolute;
    top: 27%;
    z-index: 111;
    justify-content: center;
    align-items: center;
    left: 0;
    right: 0;
    text-align: center;
    height: 100%;
	opacity:0;
	visibility:hidden;
	transition: all 0.3s ease-in-out;
}
.about_section:hover .hover_text_img {opacity:1;visibility:visible;}
.gap_0 {gap: 0;}
.gap_1 {gap: 1em;}
.el_means {padding-right: 70px;}
.pad_left_right p {padding: 0px 70px;}
.bg_history {
/*     background: url('https://unitedfdi.com/wp-content/uploads/2024/06/about_bg.svg'); */
    background-size: cover;
    background-position: center;
	background-color: rgb(240 240 240 / 50%);
}
.about_bg {
    background: url('../../../uploads/2024/06/about_bg_img.jpg');
    background-size: cover;
    background-position: top center;
}
.txt_bg_img::after {
    background: url('../../../uploads/2024/06/line.svg');
    content: '';
    position: absolute;
    width: 100%;
    height: 18px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    bottom: -28px;
}
.txt_bg_img {position: relative;}
/* .servicepage {background: #1d3c6b;} */
.banner_img {line-height: 0;}
.servicepage h1,.storiespage h1,.ourteampage h1 ,.homepage h1{color: #fff;}
/* .h50{height:50px;} */
.funding_section {display: flex;gap: 15px;flex-wrap: wrap;}
.innersection {position: relative;display: flex;align-items: center;justify-content: center;flex:1 0 20%;}
.innersection::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: linear-gradient(55.77deg, rgb(223 122 69 / 86%) 0%, rgb(232 172 88 / 88%) 100%);
    z-index: 1;
    transition: transform 0.3s;
}

.innersection:hover::after {transform: scaleY(1);}
.hovertextimg {
	display:flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    bottom: auto;
    z-index: 111;
    left: 0;
    right: 0;
    height: 100%;
	opacity:0;
	visibility:hidden;
	transition: all 0.3s ease-in-out;
	padding: 20px;
	top:20%;
}
.innersection:hover .hovertextimg {opacity:1;visibility:visible;}
.txtnumber {
   background: transparent linear-gradient(180deg, #EE693C 0%, #FFBD5B 100%) 0% 0% no-repeat padding-box;
    position: relative;
    top: -15px;
    height: 36px;
    width: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
}

@media screen and (max-width: 1600px){
.hovertextimg .fs-18{font-size:15px;}
/* .hovertextimg{top:10px;} */
}

select,input {width: 100% !important;}
.w-50 {width: 100%;}
.wpcf7-form .d-flex {gap: 25px;}
.wpcf7-submit {width: auto !important;}
select:focus,input:focus {outline:none !important;}
textarea{border: none !important;margin-bottom:30px;border-bottom: 2px solid #ee693c !important;border-radius: 0px !important;}
select,
input {
    height: 50px;
    border: none !important;
    border-bottom: 2px solid #ee693c !important;
    border-radius: 0px !important;
	margin-bottom:30px;
	padding: 0 !important;
}
.stories_title h3 {display: flex;align-items: center;justify-content: center;}
.stories_title h3 img {padding: 0px 20px;}
.wpcf7-submit {
    text-align: center;
    display: block;
    background-color: transparent !important;
    margin: 0 auto;
    color: #ee693c !important;
    border: 2px solid #ee693c !important;
    padding: 15px 60px 15px 35px !important;
    border-radius: 50px !important;
    font-family: 'gothambold';
    font-size: 14px;
    cursor: pointer;
    text-transform: uppercase;
    background-image: url('../../../uploads/2024/07/arrow.svg') !important;
    background-repeat: no-repeat !important;
    background-position: top 14px right 22px !important;
    background-size: 20px !important;
}
.wpcf7-submit:hover {
    background-color: #ee693c !important;
    background-image: url(../../../uploads/2024/07/arrow-white.svg) !important;
    color: #fff !important;
}
.ourteampage .subtitle {color:#FFBD5C;}
.banner_txt img {width: 35%;}
.stories_video_bg{
	background: linear-gradient(180deg, #EE693C 50%, #EE6B3D 85%, #FFFFFF 10%);
}
.pdf_section {column-count: 2;padding: 0;}
.pdf_section_nz{padding:0px;}
.pdf_section_nz li,.pdf_section li{list-style:none;}
.pdf_section_nz li a,.pdf_section li a{list-style: none;border: 1px solid #ee693c;margin-bottom: 20px;padding: 10px 30px;border-radius: 30px;
	display: flex;justify-content: space-between;align-items: center;color: #000;}
.pdf_section_nz li a,.pdf_section li span {line-height: 0;}
.contact_address p {margin: 0;}
.contact_address .cinfo {color: #1D3C6B;font-family: 'gothammedium';width:50px;}
.contact_info {display: flex;gap: 10px;}
.contact_address a {color:#000000;}
.contactuspage .subtitle {color: #2483C5;}
.teamsection{line-height:0px;}
.teamsection {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 30px;
}
.team_member .team_img {object-fit: cover;aspect-ratio: 1 / 0.925;}
.teamsection_bottom {grid-template-columns: repeat(auto-fill, minmax(298px, 1fr));}
/* .teamsection {display: flex;flex-wrap: wrap;justify-content: space-between;} */
.team_intro .cposition {display: -webkit-box;height: 55px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
/* .team_member img {height: 344px;object-fit: cover;} */
/* .team_member {flex: 1 0 18%;line-height: 0px;max-width: 18%;} */
.team_intro {line-height: 1.5;padding: 15px;border-bottom: 2px solid #ee693c;position: relative;margin-bottom: 95px;}
.profilelink a i {
    border-radius: 100px;
    color: #fff;
    border: 1px solid #ee693c;
    background: #ee693c;
    height: 40px;
    width: 40px;
	height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
/*     padding: 8px 10px; */
}
.teamlink {display: flex;gap: 10px;}
.team_intro:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: linear-gradient(20.41deg, #EE693C 3.18%, #FFBD5B 100.84%);
    z-index: 1;
    transition: transform 0.3s;
}
.team_intro:hover::after {transform: scaleY(1);z-index: -1;}
.team_intro:hover p {color: #fff;}
.team_intro:hover p i {background: #ffff;color: #ee693c;border-color: #fff;}
.top_our_team {margin-top: -25%;}
.cposloc {color: #9FA4AF;}
.mapactive {
    fill: #ee693c !important;
}
.mapactivehover {
    fill: #ee693c !important;
}
/* .orng.mapactive {
    fill: rgb(238 105 60 / 62%) !important;
} */
.mapsvg svg path:hover,.mapsvg g rect:hover {fill: rgb(238 105 60 /100%);}
.mapsvg {text-align: center;}
.mapsvg svg {width: 100%;}
input:focus,
textarea:focus {
    outline: 0;
}

.bg_d_solution{
	background-image:url('../../../uploads/2024/06/about_bg_img.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	padding: 200px 0px;
	background-position: center center;
}
.t_content p {margin: 0;}
.bgimg_legacy_box{
	background-image:url('../../../uploads/2024/09/making-it-possible.webp');
	background-size:cover;
	background-repeat:no-repeat;
	padding: 80px 0px 120px 0px;
	position: relative;
}
.bgimg_legacy_box .wp-block-group__inner-container {position: relative;}
.bgimg_legacy_box .wp-block-columns {gap: 15px;}
.bgimg_legacy_box::before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgb(0 0 0 / 50%);
}
.bgimg_legacy_box .wp-block-columns .wp-block-column {padding: 47px;}
.our_legacy {
    background-color: #f0f0f0;
    background-image: url(../../../uploads/2024/09/shape.png);
    
}
.bg_our_team {
    background-color: #EE693C;
    background-image: url('../../../uploads/2024/09/shape2.png');
}
.bg-top{
	background-size: cover;
    background-blend-mode: multiply;
    background-position: left center;
	padding-bottom:100px
}
.service_bg {
	background-color: #1d3c6b;
	background-image: url('../../../uploads/2024/09/service_bg.svg');
}
.stories_bg {
	background-color: #EE693C;
    background-image: url('../../../uploads/2024/09/shape3.svg');
	padding-bottom:300px;
}
.our_resources {
    background-color: #F0F0F0;
	background-image: url('../../../uploads/2024/09/shape4.svg');
}
.contact_us {
	background-color: #F0F0F0;
	background-image: url('../../../uploads/2024/09/shape4.svg');
}
.works-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(var(--boxWidth), 1fr));
	gap: 30px;
}

.works-card {
	border: 2px solid #EE693C;
	border-radius: 19px;
	padding: 30px;
	min-height: 420px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	transition: all 300ms ease-in-out;
}
.works-card:hover {background-color: #EE693C;}
.works-img {
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.works-img img {width: 100%;height: 100%;object-fit: contain;transition: all 300ms ease-in-out;}
.works-card:hover .works-img img {filter: brightness(10);}
.works-title-row {margin-top: auto;display: flex;align-items: flex-end;gap: 20px;}
.works-title-text {
	font-weight: 500;
	font-size: 25px;
	line-height: 120%;
	color: #000000;
	width: calc(100% - 70px);
	transition: all 300ms ease-in-out;
}
.works-title-text>span {
	display: block;
	color: #EE693C;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 150%;
	transition: all 300ms ease-in-out;
}
.works-card:hover .works-title-text>span,
.works-card:hover .works-title-text {color: #ffffff;}
.works-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 2px solid #EE693C;
	padding: 0;
	background-color: transparent;
	transition: all 300ms ease-in-out;
}
.works-card:hover .works-btn {border-color: #ffffff;}
.works-btn img {width: 20px;height: 20px;object-fit: contain;transition: all 300ms ease-in-out;}
.works-card:hover .works-btn img {transform: rotate(-90deg);filter: brightness(10);}
.works-btn:hover {border-color: #ffffff;}
.works-para {height: 0;overflow: hidden;max-height: 150px;transition: all 300ms ease-in-out;}
.works-card:hover .works-para {height: 100%;}
.works-para p {
		padding-top: 30px;
		border-top: 2px solid #ffffff;
		margin: 0;
		font-size: 18px;
		line-height: 160%;
		color: #FFFFFF;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
}
.bg_img_service{
    background-image: url('../../../uploads/2024/06/about_bg_img.jpg');
	background-size:cover;
	padding: 120px 0px;
}
.contact_ad_bg{
	background-image:url('../../../uploads/2024/06/about_bg_img.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	padding: 120px 0px;
}
.title_bg {text-align: center;position:relative;}
.title_bg span{position:relative;display: inline-block;}
.title_bg span::after {
    content: '';
    height: 3px;
    background: #EE693C;
    position: absolute;
    width: 85%;
    left: 0;
    bottom: -5px;
    transform: skewY(2deg);
}
.title_bg span::before {
    content: '';
    height: 3px;
    background: #EE693C;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -3px;
}
.svg_hover img {box-sizing: border-box;height: auto;max-width: 100%;vertical-align: bottom;position: relative;height: 44px;width: 44px;object-fit: contain;}
.svg_hover figure.aligncenter {
    margin-left: auto;
    margin-right: auto;
    width: 82px;
    height: 82px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    background-color: #EE693C;
    display: flex;
    align-items: center;
    justify-content: center;
}
.svg_hover .aligncenter::before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #FFBD5C;
    border-radius: 50%;
    left: -100%;
    transition: all 300ms ease-in-out;
}
.svg_hover .aligncenter:hover::before {left: 0;}
.txt_check {
    position: absolute;
    top: 60%;
    bottom: 0;
    z-index: 999;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    transform: translateY(-60%);
}
.partner_box {position: relative;}
.partner_box p {color: #fff;margin: 0px;}
.about_section::before {
    content: '';
    background-image: url(../../../uploads/2024/09/arrow-1.svg);
    position: absolute;
    height: 50px;
    width: 50px;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
	transition:all 300ms ease-in-out;
}
.about_section:hover::before {transform: rotate(180deg);}
.videosection {margin-top: -200px;}
.profilelink {display: flex;justify-content: space-between;align-items: center;}
.team_intro:hover img {
    transform: rotate(180deg);
	transition: all 300ms ease-in-out;
	    filter: brightness(10);
}
.map_team_member  {display:none;}
.mobile_logo_aus{display:none;}
@keyframes fixshow {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.ourlegacy_box {border: 1px solid #EE693C;padding: 50px;border-radius: 19px;}
.ourlegacy_box ol {margin-left: 25px;padding: 0;}
.ourlegacy_box {position: relative;}
.ourlegacy_box img {position: absolute;right: 50px;top: 35px;}
.footer_logo li .afia_logo {
    filter: brightness(0) invert(1);
}
.wp-block-embed .vp-loader {
    display: none !important;
}


.video_section video {
    height: 460px;
}
.txt_right {
    text-align: right;
}
.maskImage {
    mask-image: url(../../../uploads/2024/10/video-shape.png);
    mask-size: contain;
    mask-repeat: no-repeat;
    width: 100%;
/*     aspect-ratio: 1 / 0.85; */
}


/* *********8 */

.newBanner {
    position: relative;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

.newBanner .banner_img, .newBanner .bnVid {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}

.newBanner .banner_img img {
    max-width: 100vw;
    vertical-align: middle;
}

.newBanner .banner_img img {
    max-width: 1920px;
    vertical-align: middle;
    height: 100vh;
    width: 100vw;
}

.newBanner.banner video {
    height: 100vh;
    width: 100vw;
	max-width: 1920px;
}
.home_bg_new_img {
    background-color: #E46736;
    background-image: url('../../../uploads/2024/10/bg_video.png');
    background-size: cover;
/*     background-blend-mode: multiply; */
    background-position: left center;
}
.page-id-1367 .video_section {
	z-index: 9 !important;
}
.page-id-1367 .banner {
    z-index: 9;
}
.page-id-1367 .homepage {
    aspect-ratio: 1 / 0.35;
}

/* .video_m_none{
	display:none;
} */
.newvideo .bannertext {
    top: 50%;
    transform: translateY(-100%);
}
/* .mobile_video{
	display:none;
} */
.rmp-menu-additional-content a {
	background: #fff;
    color: #EE693C !important;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 50px;
    border: 1px solid #EE693C;
    display: inline-block;
    font-size: 14px;
}
.rmp-menu-additional-content a:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left: 5px;
}
/* .bottom_icon{
	display:none;
} */
.mobile_map_icon{
	display:none; 
	position: relative;
}
.grecaptcha-badge {
    display: none !important;
}